
/*  import google fonts */
/*  import google fonts */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500;600;700&family=Ubuntu:wght@400;500;700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.form
{
    display: flex;
    align-items: center;
    justify-content: center;
}
html{
    scroll-behavior: smooth;
}

/* custom scroll bar */
::-webkit-scrollbar {
    width: 10px;
}
::-webkit-scrollbar-track {
    background: #ffffff;
    width: 100px;
}
::-webkit-scrollbar-thumb {
    background: rgb(0, 0, 0);
    border-radius: 20px;
    width: 100px;
}

::-webkit-scrollbar-thumb:hover {
    background: #696969;
}

/* all similar content styling codes */
section{
    padding: 100px 0;
}
.max-width{
    max-width: 1300px;
    padding: 0 80px;
    margin: auto;
}
.about, .services, .skills, .teams, .contact, footer{
    font-family: 'Poppins';
}
.about .about-content,
.services .serv-content,
.skills .skills-content,
.contact .contact-content{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
section .title{
    position: relative;
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 60px;
    padding-bottom: 10px;
    font-family: 'Poppins';
}


/* navbar styling */
.navbar{
    position: fixed;
    width: 100%;
    z-index: 999;
    padding: 5px 0;
    font-family: 'Poppins';
    transition: all 0.3s ease;
    background-color: #111;
}
.navbar.sticky{
    padding: 5px 0;
    background: rgb(0, 0, 0);
}
.navbar .max-width{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 90px;
}
.navbar .logo a{
    color: #fff;
    font-size: 35px;
    font-weight: 600;
}
.navbar .logo a span{
    color: crimson;
    transition: all 0.3s ease;
}
.navbar.sticky .logo a span{
    color: #fff;
}
.navbar .menu li{
    list-style: none;
    display: inline-block;
    font-family: 'Poppins';
}
.navbar .menu li a{
    display: block;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    margin-left: 10px;
    transition: color 0.3s ease;
    padding: 20px;
    border-radius: 100px;
}
.navbar .menu li a:hover{
    background-color: white;
    color: rgb(0, 0, 0);
    padding: 20px;
    border-radius: 100px;
}
.navbar.sticky .menu li a:hover{
    background-color: white;
    color: rgb(0, 0, 0);
}

/* menu btn styling */
.menu-btn{
    color: #fff;
    font-size: 23px;
    cursor: pointer;
    display: none;
}
.scroll-up-btn{
    position: fixed;
    height: 45px;
    width: 42px;
    background: rgb(121, 121, 121);
    right: 30px;
    bottom: 10px;
    text-align: center;
    line-height: 45px;
    color: rgb(0, 0, 0);
    z-index: 9999;
    font-size: 30px;
    border-radius: 6px;
    border-bottom-width: 2px;
    cursor: pointer;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
}
.scroll-up-btn.show{
    bottom: 30px;
    opacity: 1;
    pointer-events: auto;
}
.scroll-up-btn:hover{
    filter: brightness(90%);
}
.services .max-width .title
{
    font-family: 'Poppins';
    font-weight: 700;
}
/* footer styling---------- */
.footer-col .phone
{
    text-decoration: none !important;
    color: #ffffff;
}
.container{
    font-family: 'Poppins';
	max-width: 1170px;
	margin:auto;

}
.row{
	display: flex;
	flex-wrap: wrap;
    
}
ul{
	list-style: none;
}
.footer{
	background-color: #24262b;
    padding: 30px 0;
    align-items: center;
}
.footer-col
{
    text-decoration: none !important;
    font-family: 'Poppins';
}
.footer-col .aboutlegalcube
{
    color: rgb(255, 255, 255);
    padding-right: 20px;
}
.footer-col{
   width: 25%;
   padding: 0 15px;
}
.footer-col .address
{
    color: #ffffff;
    
}
.footer-col .emailaddress
{
    color: #ffffff;
}

.footer-col h4{
	font-size: 18px;
	color: #ffffff;
	text-transform: capitalize;
	margin-bottom: 35px;
	
	position: relative;
}
.footer-col h4::before{
	content: '';
	position: absolute;
	left:0;
	bottom: -10px;
	background-color: #ffffff;
	height: 2px;
	box-sizing: border-box;
	width: 50px;
}
.footer-col ul li:not(:last-child){
	margin-bottom: 10px;
}
.footer-col ul li a{
	font-size: 16px;
	text-transform: capitalize;
	color: #ffffff;
	text-decoration: none;
	font-weight: 300;
	color: #ffffff;
	display: block;
	transition: all 0.3s ease;
}
.footer-col ul li a:hover{
	color: #ffffff;
	padding-left: 8px;
}
.footer-col .social-links a{
	display: inline-block;
	height: 40px;
	width: 40px;
	background-color: rgba(255, 255, 255, 0.2);
	margin:0 10px 10px 0;
	text-align: center;
	line-height: 40px;
	border-radius: 50%;
	color: #ffffff;
	transition: all 0.5s ease;
}
.footer2{
	background-color: #24262b;
    align-items: center;
    font-family: 'Poppins';
}
.credit
{
    color: #fff;
    text-align: center;
}
.footer2 .credit .cv
{
   color: cornflowerblue;
}
.footer-col .social-links a:hover{
	color: #24262b;
	background-color: #ffffff;
}
.para
{
    font-family: 'Poppins';
    font-weight: 100;
}
.add
{
    font-weight: 600;
    font-size: 20px;
}
/*responsive*/
@media(max-width: 767px){
    .footer-col{
      width: 50%;
      margin-bottom: 30px;
  }
  }
  @media(max-width: 574px){
    .footer-col{
      width: 100%;
  }
  }
/* responsive media query start */
@media (max-width: 1104px) {
    .about .about-content .left img{
        height: 350px;
        width: 350px;
    }
}

@media (max-width: 991px) {
    .max-width{
        padding: 0 50px;
    }
}
@media (max-width: 947px){
    .menu-btn{
        display: block;
        z-index: 999;
    }
    .menu-btn i.active:before{
        content: "\f00d";
    }
    .navbar .menu{
        position: fixed;
        height: 100vh;
        width: 100%;
        left: -100%;
        top: 0;
        background: #111;
        text-align: center;
        padding-top: 80px;
        transition: all 0.3s ease;
    }
    .navbar .menu.active{
        left: 0;
    }
    .navbar .menu li{
        display: block;
    }
    .navbar .menu li a{
        display: inline-block;
        margin: 20px 0;
        font-size: 25px;
    }
    
    .max-width{
        max-width: 930px;
    }
    .about .about-content .column{
        width: 100%;
    }
    .about .about-content .left{
        display: flex;
        justify-content: center;
        margin: 0 auto 60px;
    }
    .about .about-content .right{
        flex: 100%;
    }
    .services .serv-content .card{
        width: calc(50% - 10px);
        margin-bottom: 20px;
    }
    .skills .skills-content .column,
    .contact .contact-content .column{
        width: 100%;
        margin-bottom: 35px;
    }
}

@media (max-width: 690px) {
    .max-width{
        padding: 0 23px;
    }
    
}

@media (max-width: 500px) {
    
    .about .about-content .right .text,
    .skills .skills-content .left .text{
        font-size: 19px;
    }
    .contact .right form .fields{
        flex-direction: column;
    }
    .contact .right form .name,
    .contact .right form .email{
        margin: 0;
    }
    .right form .error-box{
       width: 150px;
    }
    .scroll-up-btn{
        right: 15px;
        bottom: 15px;
        height: 38px;
        width: 35px;
        font-size: 23px;
        line-height: 38px;
    }
}
.float{
	position:fixed;
    
    padding: 11px;
    
	width:70px;
	height: 70px;
	bottom:100px;
	right:40px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
    font-size:40px;
	box-shadow: 2px 2px 3px #999;
  z-index:100;
}

.para a:link
{
    text-decoration: none;
    color: #fff;
}

